Subject: RE:Replacement of defective pillowcases #Ref 2021031500090666
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 15 Mar 2021 14:55:48 -0700

Hello Lisa,

Thank you for your email.  I am sorry to hear  this happened to the pillow cases after washing.   If you are still within the first 30 days of purchase you will need to return back to the retailer pf purchase for an exchange or refund.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Hi. I just received these pillowcases from a retail store. I washed them for the first time and they completely unraveled. The store told me to contact manufacturer for replacement.

Please replace them for the same item as soon as possible. Thank you so much.

Please send to:
Lisa Sang
24 Wakefield place
Caldwell NJ 07006
917-653-8213